import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.store.transport.item.list,
    method: 'get',
    params,
  })
}
export function doDelete(data) {
  return request({
    url: URL.shop.store.transport.item.del,
    method: 'post',
    data,
  })
}
export function doEdit(data) {
  return request({
    url: URL.shop.store.transport.item.edit,
    method: 'post',
    data,
  })
}
